Package pygccxml :: Package msvc :: Package pdb :: Module impl_details

# Module impl_details

source code

Classes
full_name_splitter_t

Functions

guess_class_type(udt_kind) | source code

get_name_splitter(full_name) | source code

Variables
| name = `"boost::detail::is_base_and_derived_impl2<engine_object`...``
| fnsp = `full_name_splitter_t('x')`

Variables Details

### name

Value:

      "boost::detail::is_base_and_derived_impl2<engine_objects::universal_ba
      se_t,engine_objects::erroneous_transactions_file_configuration_t>::Hos
      t"